import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-people-add',
  templateUrl: './people-add.component.html',
  styleUrls: ['./people-add.component.scss']
})
export class PeopleAddComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
